### Virtual Method

# SpiceClientGLib UsbDeviceManager device_added

#### Declaration [src]

    void
    device_added (
      SpiceUsbDeviceManager* manager,
      SpiceUsbDevice* device
    )

#### Description [src]

Signal class handler for the `SpiceUsbDeviceManager::device-added` signal.

#### Parameters

`device`

  Type: `SpiceUsbDevice`

  No description available.

  The data is owned by the caller of the method.